#include <stdio.h>
//#include "mex.h"

int xmlParseFile()  {printf("xmlParseFile\n");  return(1);}
int xmlFreeDoc()    {printf("xmlFreeDoc\n");    return(1);}
int xmlInitParser() {printf("xmlInitparser\n"); return(1);}
#ifdef NEVER
int mds_compress2()  {printf("mds_compress2\n");  return(1);}
int mds_uncompress() {printf("mds_uncompress\n"); return(1);}
#else
#ifdef NODL
int dlopen()  {printf("dlopen\n");  return(1);}
int dlsym()   {printf("dlsym\n");   return(1);}
int dlerror() {printf("dlerror\n"); return(1);}
#endif
int CheckClient(){printf("CheckClient\n");return(1);}
//int TdiExecute(){printf("TdiExecute\n");return(1);}
#endif
